- Qt 5.15
- Qt GUI
- C++ Classes
- QAccessible
- Qt 5.15.19 Reference Documentation

# Obsolete Members for QAccessible

The following members of class QAccessible are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Static Public Members

`(obsolete)` void | updateAccessibility(QObject *object, int child, Event reason)

## Member Function Documentation

### `[static]` void QAccessible::updateAccessibility(QObject *object, int child, Event reason)

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Use QAccessible::updateAccessibility(QAccessibleEvent*) instead.